﻿body { 
	margin:0; 
}
        
#termsofuse, #lbtnHostedByAdobe {
	font-size: 12px;
	font-weight: 600;
	font-family: Myriad-Pro,Arial,Helvetica,sans-serif;
}

.tou-header {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: -moz-use-text-color -moz-use-text-color #979797;
	border-radius: 0 0 0 0;
	border-style: none none solid;
	border-width: medium medium 1px;
	padding: 0.7em 1em 0.6em;
	position: relative;
	font-size: 15px;
	color: #505050;
	background-color:#C8C8C8;
}

.tou-body { 
	padding:5px; 
}

.panelTermsAdobeOverflow {
	height: 500px;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 100%;
	padding: 8px 0 0 4px;
	color: #4F4F4F;
}

.panelTermsAdobeNoOverflow {
	color: #4F4F4F;
	border: 1px dashed #585858;
	padding:5px;
}

.prevtip  {
	background: #D4F1FF;
	border: 1px solid #6FB3DD;
	font-size: 11px;
	margin: 5px;
	padding: 5px;
	position: relative; 
	font-family: Myriad-Pro,Arial,Helvetica,sans-serif;   
}  

#panelTermsAdobe select {
	-moz-appearance: menulist;
	-moz-box-sizing: border-box;
	-moz-user-select: none;
	background-color: -moz-combobox;
	border-color: threedface;
	border-style: inset;
	border-width: 2px;
	color: -moz-comboboxtext;
	cursor: default;
	font: -moz-list;
	line-height: normal !important;
	margin-left: 5px;
	overflow: -moz-hidden-unscrollable;
	text-align: start;
	text-indent: 0;
	text-shadow: none;
	white-space: nowrap !important;
	word-wrap: normal !important;
	width:200px;
}              
        
#panelTermsAdobe h1 { 
	text-align: center; font-size:16px; 
}

#panelTermsAdobe h2 { 
	font-size: 14px; 
} 

#panelTermsAdobe a { 
	color: #1E85E3; 
	display: inline-block; 
	font-size: 12px; 
	font-weight: 600; 
	text-decoration: none; 
} 

#panelTermsWhiteLabel { 	
	margin-bottom:14px; 
}       

#lbtnHostedByAdobe { 
	text-decoration:none; 
	color:#4F4F4F; 
}

#lbtnHostedByAdobe span { 	
	text-decoration:underline; 
	color:#0066CC; 
} 